Page MenuHomePhabricator

Make oozie work with spark jobs that use HiveContext
Closed, ResolvedPublic3 Story Points

Event Timeline

Ottomata created this task.Mar 31 2015, 6:31 PM
Ottomata claimed this task.
Ottomata raised the priority of this task from to Normal.
Ottomata updated the task description. (Show Details)
Ottomata added a project: Analytics-Cluster.
Ottomata added subscribers: Ottomata, Nuria, JAllemandou.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 31 2015, 6:31 PM

Change 201009 had a related patch set uploaded (by Ottomata):
Add oozie util workflow to launch spark jobs

https://gerrit.wikimedia.org/r/201009

Ottomata closed this task as Declined.May 1 2015, 8:26 PM

oozie spark actions are available in CDH 5.4, to which we are upgrading on Monday.

Change 201009 abandoned by Ottomata:
Add oozie util workflow to launch spark jobs

Reason:
Oozie added built in support, so we don't need this!

https://gerrit.wikimedia.org/r/201009

Change 201009 restored by Ottomata:
Add oozie util workflow to launch spark jobs

Reason:
Resurrecting for T162610

https://gerrit.wikimedia.org/r/201009

Restricted Application added a project: Analytics. · View Herald TranscriptMay 5 2017, 3:22 PM
Ottomata renamed this task from Make oozie work with spark jobs to Make oozie work with spark jobs that use HiveContext.May 5 2017, 3:26 PM
Ottomata reopened this task as Open.
Ottomata edited projects, added Analytics-Kanban; removed Analytics.
Ottomata set the point value for this task to 3.
Ottomata moved this task from Next Up to In Code Review on the Analytics-Kanban board.
Nuria moved this task from In Code Review to Paused on the Analytics-Kanban board.May 30 2017, 3:02 PM
Nuria moved this task from Paused to In Code Review on the Analytics-Kanban board.Sep 14 2017, 4:08 PM

Change 201009 merged by Ottomata:
[analytics/refinery@master] Add oozie util workflow to launch spark jobs

https://gerrit.wikimedia.org/r/201009

Nuria closed this task as Resolved.Sep 19 2017, 5:53 PM